.mo-tabs-label {
  display: flex;
  justify-content: center;
  gap: 26px;
  &.left {
    justify-content: flex-start;
  }
  &.right {
    justify-content: flex-end;
  }
}

.mo-tabs-body {
  padding-top: 50px;
}
